Subject: Re: Job | Tech Support Remote Screening
From: Shovhit Tripathi <[email-masked]>
To: [email-masked]
Date: Tue, 22 Dec 2020 12:59:59 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3898 Applicants

View All

Shovhit Tripathi
Strongly Desire to pursue my career in a well-established IT Industry. I look forward for an organization that could help in exploring my technical skills in industry. Keeping the present scenario in my mind that I can put my strong skills in Information technology, I look for an opportunity that would bring out the best of my potential.

Shortlist

Reject

Current Designation Customer Support Engineer
Current Company Sysnet Global Technologies
Notice Period 15 Days or less
Previous Designation Technical Support Engineer
Previous Company Progressive Infotech

Contact Details
Mobile:

Exp
3 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi
Education
PG Diploma
Allahabad University
B.A
Allahabad University
Key Skills
Good knowledge of the outlook, good knowledge of desktop support and technical support and basic knowledge of networking

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem